RubyGems Navigation menu

fluentd-ui 0.3.8

Web UI for Fluentd

Gemfile
          gem 'fluentd-ui', '~> 0.3.8'
  
  
  
  
  
  
  

install
          gem install fluentd-ui
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 2,513

For this version 87

Show all versions (15 total)

Required Ruby Version: >= 0

Links: